<?php

namespace EasyRestaurantManager\Hooks\CLI;
use EasyRestaurantManager\Database\Migrations\Installer;

class Commands {
    public function migrate_fresh() {
        $installer = new Installer();
        $installer->uninstall();
        $installer->install();
        \WP_CLI::success('Database migrated successfully');
    }
}